<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Include necessary CSS -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;900&display=swap">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter&display=swap">
    <!-- Include your custom CSS -->
    <link rel="stylesheet" href="../admin views/css/overvie.css">
    <link rel="stylesheet" href="../admin views/css/admin_sidebar.css">
    <!-- Include JavaScript -->
</head>
<body>
    <main class="main">
        <aside class="sidebar">
            <nav class="nav">
                <ul>
                    <a href="/adminhome" class="logo img">
                        <img src="../admin views/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg">
                    </a>
                    <li class="active">
                        <a href="/adminhome">
                            <span class="material-symbols-outlined" style="font-size: 1.7em; transform: translateY(0.5rem);">
                                overview_key
                            </span>
                            Tournaments
                        </a>
                    </li>
                </ul>
            </nav>
           <a href="/tournamentLogin"> <button class="logout">
                <span class="material-symbols-outlined" style="transform: translateY(0.2rem);">
                    logout
                </span>
                Logout
            </button></a>
        </aside>
        <section class="content">
            <div class="header">
                <h2>Overview</h2>
            </div>
            <div class="contents">
                <h3>Ongoing Tournaments</h3>
                <hr class="line-1">
                <p class="block">Block Tournament</p>
                <hr>
                <div class="inline-nav">
                    <!-- <a href="/editoverview" class="overview">Overview</a>
                    <a href="/Admin_structure" >Structure</a>
                    <a href="/Admin_Schedule">Schedule</a>
                    <a href="/stream">Live Streams</a>
                    <a href="/announcement">Announcements</a> -->
                </div>
                <hr>
                <div class="content">
                    <h6>Description</h6>
                    <p class="description editable"> <!-- Added class 'editable' -->
                        Prepare yourself for the ultimate showdown in the block tournament! Teams from all blocks will compete in intense battles to prove their worth and claim the title of champion. With adrenaline-fueled matches and epic moments, this event promises to be an unforgettable experience for all Mobile Legends enthusiasts.
                    </p>
                </div>
                <div class="paragraph">
                    <!-- <p><span class="material-symbols-outlined">
                        groups
                    </span><span class="editable">members</span></p>
                    <p><span class="material-symbols-outlined">
                        emoji_events
                    </span><span class="editable">nu 5000</span></p>
                    <p><span class="material-symbols-outlined">
                        schedule
                    </span><span class="editable">2 weeks</span></p>
                    <p><span class="material-symbols-outlined">
                        calendar_month
                    </span><span class="editable">13th May 2024</span></p>
                    <p><span class="material-symbols-outlined">
                        account_tree
                    </span><span class="editable">leauge, Knockout</span></p>    -->
                </div>

            <div class="teams">
                <p>Registered Teams</p>
                <ul class="team-list">
                    <!-- <li>
                            <img src="/img/logoTeam-01 1.svg" alt="">
                            Onyx Paradox
                    </li> -->
                </ul>
            </div>
        </section>
    </main>
    </body>
    <script
    src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js"
    integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg=="
    crossorigin="anonymous"
    referrerpolicy="no-referrer"
  ></script>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/izitoast/dist/css/iziToast.min.css">
  <script src="https://cdn.jsdelivr.net/npm/izitoast/dist/js/iziToast.min.js"></script>
  <script src="../admin views/js/izittoast.js"></script>
  <script type="module" src="../admin views/js/overview.js"></script>
</html>
